/* Hero Section */
.hero-section {
  height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
  color: white;
  overflow: hidden;
  padding: 8%;
}

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../images/concept.jpg") no-repeat center center/cover;
  background-size: cover;
  /* transform: scaleX(-1); */
  z-index: -1;
}

.hero-section::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.hero-content {
  position: relative;
  z-index: 2;
  max-width: 600px;
}

/* main heading */
.hero-title {
  font-size: 55px;
  font-weight: 700;
  line-height: 1;
}
.gold {
  color: rgba(212, 175, 110, 1);
}

.hero-text {
  font-size: 1rem;
  opacity: 0.9;
  margin-top: 15px;
}

/* buttons */
.btn-primary-custom {
  background: rgba(212, 175, 110, 1);
  color: white;
  border: none;
  padding: 12px 30px;
  border-radius: 50px;
  font-weight: 400;
}
.btn-outline-custom {
  background: transparent;
  color: white;
  border: 1px solid rgba(212, 175, 110, 1);
  padding: 12px 30px;
  border-radius: 50px;
  font-weight: 400;
}
.btn-outline-custom:hover {
  background: rgba(212, 175, 110, 1);
  color: white;
  border: none;
}

/* Services */
.services_sec {
  background-color: rgba(3, 16, 34, 1);
  color: white;
  padding: 20px;
}
.service_section {
  background-color: lightgray;
  padding: 20px;
}

/* Media Query */
@media screen and (max-width: 991px) {
  .hero-section {
    padding: 5%;
  }

  .hero-title,
  .section-title {
    font-size: 40px;
  }
  .hero-text {
    font-size: 14px;
  }

  .intro {
    padding-right: 0;
  }
  .btn-primary-custom,
  .btn-outline-custom {
    padding: 10px 20px;
    font-size: 14px;
  }
}
